@media screen and (min-width:1920px) {.zong {width: 1400px;margin: auto;}}
@media screen and (min-width:1220px) {.zong {width: 1300px;margin: auto;}}
@media screen and (min-width:1000px) and (max-width:1219px) {.zong {width: 980px;margin: auto;}}
@media screen and (max-width:999px) {.zong {width: 95%;margin: auto;}}

/*  head  */
.head{}
.head .zong2{ overflow:hidden;}
.het{ border-top:2px solid #2e70dc; background:#f3f3f3; padding-bottom:6px;}
.head .zong{position:relative;z-index:99;}
.het .zong{ z-index:999}
.logo{display:block;float:left;width:327px;}
.logo img{display:block;margin:auto;width:100%;max-width:327px;max-height:127px;}

.yvn{ float:right; position:relative; z-index:9999}
.yvzhonga{ display:block; background:url(/skin/images/yvzhong.png) no-repeat right center; padding-right:27px; line-height:20px; height:20px; color:#0e4eba; border:1px solid #0e4eba; margin-top:8px; padding-left:8px; cursor:pointer; z-index:99999; min-width:65px}
.yvul{ width:100%; position:absolute; top:36px; left:0px; background:#fff; border:1px solid #a0a0a0; display:none; z-index:999999}
.yvul a{ display:block; padding:5px 10px; font-size:14px; font-size:1.4rem; line-height:24px; border-radius:14px;}
.yvul a:hover{ color:#0e4eba}

.shejiao{ float:right; margin-right:17px; margin-top:8px;}
.shejiao a{ display:block; color:#2251a1; line-height:20px; font-size:14px; float:left; margin-left:17px;}
.shejiao a:hover{ color:#e30617;}

.her{float:right; padding-top:7px;}
.heyouxiang{ float:right; margin-top:12px; font-size:18px; font-size:1.8rem;}
.heyouxiang a{ display:block; padding-left:33px; color:#0e4eba; background:url(/skin/images/xinfeng.png) no-repeat left center}
.heyouxiang a:hover{ color:#e30617;}

.sousuo{ float:right; margin-top:19px;}
.sousuo form{ width:275px; height:30px; border:1px solid #2251a1; border-radius:16px; overflow:hidden; position:relative; z-index:1}
.sou{ width:210px; height:28px; float:left; line-height:26px; float:left; padding-left:12px; font-size:14px; font-size:1.4rem; color:#2251a1; border-radius:15px;}
.suo{ width:25px; height:30px; float:right; cursor:pointer; background:none; position:relative; z-index:3;}
.sousuo form i{ display:block; width:25px; line-height:30px; position:absolute; right:0px; top:0px; color:#2268da; font-size:16px; font-size:1.6rem; z-index:2;}

.daoz{ background:#2251a1; position:relative; z-index:100}
.daohang{ text-align:center;display: -webkit-flex;　display: -moz-flex;　display: flex;display:-moz-box; display:-webkit-box; display:box; display: -ms-flexbox; }
.daohang>li{ float:left;position:relative;z-index:999;　-ms-flex: 1;　-webkit-flex: 1;flex: 1;-moz-box-flex:1.0;-webkit-box-flex:1.0; box-flex:1.0; width:14.28%\9\0;}
.daohang>li>a{display:block;font-size:18px;font-size:1.6rem; padding:10px 0; color:#fff; line-height:34px; position:relative; font-family: "Roboto-Bold"; overflow:hidden;}
.daohang>li:hover{ background:#e30617}
.dangqiandao{ background:#e30617 !important;}

.yijiw{background:#2251a1;position:absolute;width:248px;top:-9999px;left:-35px; text-align:left}
.yiji{ padding:3px 0;}
.yiji li{position:relative;transition:0.5s; padding:2px 6px;}
.yiji li a{display:block;font-size:16px;font-size:1.6rem; color:#ffffff; line-height:0px;padding:3px 16px;}
.yiji li:hover>a{background:#e30617;}
.erji{position:absolute;width:248px;background:#2251a1; top:-9999px;left:248px; padding:3px 0;}
.sanji{position:absolute;width:248px;background:#2251a1; top:-9999px;left:248px; padding:3px 0;}
.daohang>li:hover .yijiw{top:54px;}
.daohang>li:hover .yiji>li>a{line-height:30px;}
.yiji>li:hover .erji{top:0px;}
.yiji>li:hover .erji>li>a{line-height:30px;}
.erji>li:hover .sanji{top:0px;}
.erji>li:hover .sanji>li>a{line-height:30px;}
.matn{margin-top:auto !important;}
.container{display:none}

@media screen and (min-width:1000px) {.carousel,.nav,.clear3{display: none}}
@media screen and (max-width:999px) {
.head .zong{ padding-bottom:0px;}
.logo{ width:200px;}
.daoz{ position:relative; top:auto; margin-top:10px;}
.yijiw,.yiji2{display:none}
.daohang>li>a{font-size:14px;font-size:1.4rem; text-transform:none;}
.sousuo,.shejiao,.hlianxi{ margin-top:10px;}
.heyouxiang{ margin-top:5px; font-size:14px; font-size:1.4rem;}
.clear3{clear:both;}

.slick-prev,.slick-next{ width: 30px; height:30px;}
.slick-prev{ margin-top:-15px; left:20px;}
.slick-next { margin-top:-15px; right:20px;} 
  }
@media screen and (max-width:767px) {
.logo{width:120px;}

.daohang,.daohang1,.htag,.hlianxi,.sousuo{display: none}
.search{right:40px;top:15px;} 
.yvn{ position:relative; margin-right:30px; top:auto;}
.yvzhonga{ font-size:12px; font-size:1.2rem;}
.heyouxiang a{ padding-left:25px;}
.shejiao a{ margin-left:5px;}

.daoz{display:none}

.slick-dots{right:20px;}
.container {width: 5px;height: 100%;position: absolute;right: 0;-webkit-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;z-index: 999999999999999;cursor: pointer;position: fixed;top: -5px;right: 0;display: block;}
.container .nav {overflow: hidden;width: 300px;background: rgba(0, 0, 0, 0.8);position: absolute;top: 0;right: 0;display: block;height: auto;overflow: scroll;}
.container .nav form {margin: 15px auto;width: 258px;height: 26px;border: 1px solid #fff;position: relative;background: #fff;}
.container .nav form .iptc {-moz-box-sizing: border-box;box-sizing: border-box;padding-left: 15px;background-color: #fff;width: 80%;height: 26px;line-height: 26px;display: block;float: left;}
.container .nav form .ipsc {width: 20%;height: 26px;line-height: 26px;display: block;float: right;background: transparent;position: relative;z-index: 99; cursor:pointer;}
.container .nav form i {position: absolute;right: 10px;top: 5px;}
.container .nav > ul {display: none;margin-top: 0px;margin-bottom: 0px;overflow: scroll;padding-top: 45px;-ms-box-sizing: border-box;-o-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.container .nav > ul > li {line-height: 40px;font-size: 12px;font-size: 1.2rem;padding-left:10px;position: relative;}
.container .nav > ul > li .addition {width: 20px;height: 20px;position: absolute;right: 15px;top: 10px;background:url(/skin/images/shizi.png) no-repeat center center;}
.container .nav > ul > li .addition.fa:before {margin-right: 5px;color: #fff;text-indent: 0;}
.container .nav > ul > li > a {color: #fff;font-size: 12px;font-size: 1.2rem;display: block;margin-right: 40px;}
.container .nav > ul > li > a span {color: #fff;font-size: 12px;font-size: 1.2rem;}
.container .nav > ul > li .c-show {display: none;width: 100%;}
.container .nav > ul > li .c-show1 .c-s1 {position: relative;padding-left: 15px;}
.container .nav > ul > li .c-show1 .c-s1 > a {position: relative;font-size: 12px;font-size: 1.2rem;color: #fff;display: block;padding-top: 5px;padding-bottom: 5px;line-height: 30px;margin-right: 40px;}
.container .nav > ul > li .c-show1 .c-s1 > a span {font-size: 12px;font-size: 1.2rem;color: #fff;}
.container .nav > ul > li .c-show1 .c-s1 > .c-show2 {position: relative;}
.container .nav > ul > li .c-show1 .c-s1 > .c-show2 .c-s2 {position: relative;}
.container .nav > ul > li .c-show1 .c-s1 > .c-show2 .c-s2 > a {padding-left:20px;font-size: 12px;font-size: 1.2rem;color: #fff;display: block;padding-top: 5px;padding-bottom: 5px;line-height: 30px;margin-right: 40px;}
.container .nav > ul > li .c-show1 .c-s1 > .c-show2 .c-s2 > a span {font-size: 12px;font-size: 1.2rem;color: #fff;}
.container .nav > ul > li .c-show1 .c-s1 .c-s2 .c-show3 {position: relative;}
.container .nav > ul > li .c-show1 .c-s1 .c-s2 .c-show3 .c-s3 a {padding-left:30px;font-size: 12px;font-size: 1.2rem;color: #fff;display: block;padding-top: 5px;padding-bottom: 5px;line-height: 30px;}
.container .nav > ul > li .c-show1 .c-s1 .c-s2 .c-show3 .c-s3 a span {font-size: 12px;font-size: 1.2rem;color: #fff;}
.container .nav > ul > dl {padding: 20px;}
.container .nav > ul > dl dd {float: left;margin: 0 2px;}
.container .menubtn {width: 23px;height: 18px;position: absolute;top: 19px;right: 9px;-webkit-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;z-index: 9999;}
.container .menubtn span {display: block;width: 100%;height: 3px;margin-bottom: 3px;background-color: #2251a1;}


.carousel{width: 100%;position: relative;overflow: hidden;}
.carousel ul{width: 100%;height: 100%;}
.carousel ul li{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.carousel ul li img{width: 100%;vertical-align: middle;}
.carousel ol{position: absolute;z-index: 2;height:10px;bottom:0px;left: 50%;margin-left:-80px;}
.carousel ol li{float: left;width: 10px;height: 10px;margin-right: 10px;border-radius: 5px;background-color: #fff;transition:all 0.3s ease 0s;}
.carousel ol li.cur{width: 10px;background:#046eb8;}
.carousel ol li:last-child{margin: 0;}

.slick-dots{ bottom:5px;}
.slick-dots li button{width: 10px;height: 10px; border:2px solid #0093dd;}
}

@media screen and (max-width: 999px) {
.attachment .file-group{ width:100%;}}

.ynav{ float:left; position:relative; margin-top:5px; padding-bottom:10px; padding-left:10px; z-index:9999; cursor:pointer;}
.yvnava{ width:32px; height:23px; background:#2251a1; position:relative; border-radius:5px;}
.ysp1{ display:block; width:20px; height:2px; background:#fff; position:absolute; left:6px; top:50%; margin-top:-8px;}
.ysp2{ display:block; width:13px; height:2px; background:#fff; margin:3px 0; position:absolute; left:6px; top:50%; margin-top:-1px;}
.ysp3{ display:block; width:20px; height:2px; background:#fff; position:absolute; left:6px; top:50%; margin-top:6px;}

.yyiji{ position:absolute; left:0px; top:34px; width: 200px; border: solid 1px #d9d9d9; border-bottom:none; background:#fff; display:none}
.yyiji li{ position:relative;}
.yyiji li a{ display:block; border-bottom: solid 1px #d9d9d9; font-size:16px; font-size:1.6rem; font-weight:bold; line-height:26px; padding:6px 9px;}
.yyiji li a:hover{ background:#2251a1; color:#fff;}
.yerji{ position:absolute; left:100%; top:0px; width: 200px; border: solid 1px #d9d9d9; border-bottom:none; background:#fff; display:none}
.ynav:hover .yyiji{ display:block;}
.yyiji li:hover .yerji{ display:block;}

.ynav .dangqiandao a{ background:#2251a1; color:#fff !important;}
.honen{ padding-top:50px;}

